// @import '../../../variables';

@import "../../../../node_modules/ng2-file-input/ng2-file-input.scss";

/*
.alarm-panel {
  // border-right: 1px solid #E2E2E2;
  box-shadow: 1px 0 0 0 #DEDEE3;
  .alarm-inner-panel {
    padding: 8px 25px;
    border: 1px solid #EFF0F1;
    .heading {
      font-size: 16px;
      line-height: 2;
    }
    .sub-heading {
      font-size: 14px;

      .check-box {
        position: relative;
        top: 2px;
      }
      .icon {
        top: 4px;
      }
      &.with-padding {
        padding: 5px 8%;
      }
    }
  }
}

ul.sub-heading {
  list-style: none;
}

.changethisone span {
  background-color: #FFF;
}

.changethisone input {
  border-right-style: none;
}

.alarm-header {
  padding: 10px;
  margin: 10px;
  .alarm-img {
    margin-top: 5px;
    height: 50px;
  }
  .alarm-content {
    height: 60px;
    font-size: 20px;
    text-transform: uppercase;
    box-shadow: 2px 2px 2px #888888;
    &.red {
      color: $red;
    }
    &.green {
      color: $green;
    }
    &.light-sea-blue {
      color: $light-sea-blue;
    }
    .number {
      font-size: 35px;
      position: relative;
      top: 5px;
    }
  }
}

.bg-red {
  background-color: $red;
}

.bg-green {
  background-color: $green;
}

.bg-light-sea-blue {
  background-color: $light-sea-blue;
}
.sb-item-head {
  margin: 10px 20px;
  background: #fff;
}
*/


